dcsimg
Problems with VM version 1.1.8
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Vojin_Petrovic
Posted On:   Wednesday, October 1, 2003 06:07 PM

I wrote one game on PC and used 1.1.8 VM for compileing because if IE limitation. I asked my friend who has Mac OSX to launch applet, but many objects didn't work fine (not seen, almost).


Is that problem with OS compatibility with older version of VM, or I have to compile it in 1.4 to get it works?


Thanks

About | Sitemap | Contact